div.magazin-page ul li {
		display: inline-block;
		height: 170px;
		padding:0px;
		min-height: 175px;
		vertical-align: top;
		width: 303px;
		padding:4px;
		-moz-border-bottom-colors: none;
		-moz-border-image: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		background-color: #FFFFFF;
		border-color: #CCC;
		border-style: none none none solid;
		border-width: medium medium medium 1px;
		box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35);
		margin:2px;
	}
	a.nav-button-left{
		left:10px;
		float:none;
		top:180px;
		position:absolute;
		width:10px;
		height:23px;
		cursor: hand;
		background-image:url(../img/arrow_left.png)
	}
	a.nav-button-right{
		right: 10px;
		float:right;
		top:180px;
		position:absolute;
		width:11px;
		height:23px;
		cursor: hand;
		background-image:url(../img/arrow_right.png)
	}
	div.control{
		width:100%;
		position:relative;
	}
	div#slide-pager{
		width: 40px;
		margin: auto;
	}